Package: linux-modules-nvidia-470-lowlatency Architecture: amd64 Version: 5.13.0-28.31 Priority: optional Section: restricted/kernel Source: linux-restricted-modules Origin: Ubuntu Maintainer: Canonical Kernel Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 24 Provides: nvidia-dkms-470 (= 470.86-0ubuntu0.21.10.1), nvidia-prebuilt-kernel Depends: linux-modules-nvidia-470-5.13.0-28-lowlatency (= 5.13.0-28.31), nvidia-kernel-common-470 (<= 470.86-1), nvidia-kernel-common-470 (>= 470.86) Filename: pool/restricted/l/linux-restricted-modules/linux-modules-nvidia-470-lowlatency_5.13.0-28.31_amd64.deb Size: 5368 MD5sum: cce9164d0094e34fcf3c0862ab11e350 SHA1: 4873a1beb16e78f032140389482b1d26782aad8a SHA256: 61c65cbb40fea0e70b3267b02d7cde9cba405728eeb054ed3ebc93a4b572f417 SHA512: ea13d5123dd44fa23ce9b6c3848ab6344acea0f90201081f450697e2a9132c937fbe6d234008125c9df19cb0f1156dd20a5c72b6e369069e717ce0e02ad34bd2 Description: Extra drivers for nvidia-470 for the lowlatency flavour Description-md5: 3a146720573c4634a894014228461d61